[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# TClipboard.FindPictureFormatID

Gets the first format ID that is a graphic format supported in TPicture.

## Declaration

Source position: clipbrd.pp line 197

`public function TClipboard.FindPictureFormatID: TClipboardFormat;`

## Function result

Returns a Clipboard format which supports graphic content.

## See also

TPicture |  | Implements a container for TGraphic and descendent classes.